Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes
polyblk.h File Reference
`#include "publictypes.h"`
`#include "elst.h"`
`#include "points.h"`
`#include "rect.h"`
`#include "scrollview.h"`
`#include "hpddef.h"`

Go to the source code of this file.

## Classes

class | POLY_BLOCK
class | PB_LINE_IT